AnsweredAssumed Answered

What Linux version should I use to host 7.2?

Question asked by KD KD on Jun 2, 2014
Latest reply on Nov 25, 2015 by jsmith
Hello All ,

I want to install 7.2 on localhost on Linux server , as found that 7.2 does not work properly on windows plat form (WAMP), 
So please tell -

1.Which linux edition and version I should install that has already Apache(2.2.3),MySQL
(5.5.31), PHP(5.3.25) installed  (with steps, as I am going to use sugar on Linux first time)
2. Also please provide any other relevant information or links 

Thanks!!

Outcomes